ISCSH#FEP - Feature #1634

gooopoooon
09/10/2021 04:26 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/17/2022
07/05/2022
100%
20.00 hours
0.00 hour

Description
Subtasks:
Task # 1977: U0000000000000
Task # 2289: 000000000000000

Resolved

Resolved

History

#1 - 09/10/2021 04:26 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/13/2021 10:27 AM - xiangyang li

- Target version set to 3.0.5

#3 - 09/18/2021 07:36 PM - pengfei xu

- Due date changed from 09/15/2021 to 09/24/2021

#4 - 09/23/2021 10:11 AM - pengfei xu
- File em_oplogsyni 100 .docx added

- File logsynset.ini added

- Description updated

- % Done changed from 0 to 100

#5 - 09/26/2021 09:52 AM - pengfei xu
- Status changed from In Progress to Resolved

- Estimated time set to 20.00 h

#6 - 07/05/2022 02:55 PM - pengfei xu
- File deleted (em_oplogsyni 010 .docx)

#7 - 07/05/2022 02:55 PM - pengfei xu
- File deleted (logsynset.ini)

#8 - 07/05/2022 02:56 PM - pengfei xu
- File0 00000 em_oplogsyn.zip added

Files

DDDDDDem_oplogsyn.zip

03/13/2025

356 KB

07/05/2022
pengfei xu
